## haskell-mime-mail-ses 0.3.2.1

=== debian/changelog ===
haskell-mime-mail-ses (0.3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Licensing modified upstream to be consistent with cabal file.

 -- Christopher Reichert <creichert07@gmail.com>  Mon, 15 Dec 2014 23:00:00 -0600

haskell-mime-mail-ses (0.3.2-1) unstable; urgency=low

  [ Christopher Reichert ]
  * Initial release.

  [ Joachim Breitner ]
  * Include content of *this+ package’s LICENSE in debian/copyright.

 -- Christopher Reichert <creichert07@gmail.com>  Sat, 22 Nov 2014 10:00:00 -0600
