## haskell-mime-mail-ses 0.3.2.2

=== debian/changelog ===
haskell-mime-mail-ses (0.3.2.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 20:53:29 +0000

haskell-mime-mail-ses (0.3.2.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:46 -0500

haskell-mime-mail-ses (0.3.2.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:10 +0200

haskell-mime-mail-ses (0.3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:38:34 +0200

haskell-mime-mail-ses (0.3.2.1-4) unstable; urgency=medium

  * Rebuild with non-broken haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:40:35 +0200

haskell-mime-mail-ses (0.3.2.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:35 +0200

haskell-mime-mail-ses (0.3.2.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:58 +0100
