=== debian/control ===
Source: haskell-mime-mail-ses
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Reichert <creichert07@gmail.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-cryptohash-dev (>= 0.7.3),
 libghc-cryptohash-prof,
 libghc-http-client-dev (>= 0.2.2.2),
 libghc-http-client-prof,
 libghc-http-conduit-dev (>= 2.1),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.6.8),
 libghc-http-types-prof,
 libghc-mime-mail-dev (>= 0.3),
 libghc-mime-mail-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-xml-conduit-dev,
 libghc-xml-conduit-prof,
 libghc-xml-types-dev,
 libghc-xml-types-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-byteable-doc,
 libghc-conduit-doc,
 libghc-cryptohash-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-mime-mail-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/snoyberg/mime-mail
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Send mime-mail messages via Amazon SES
  Amazon SES support for mime-mail messages.

Package: libghc-mime-mail-ses-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-ses-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mime-mail-ses-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
