## haskell-mime-mail-ses 0.3.2.3

=== debian/changelog ===
haskell-mime-mail-ses (0.3.2.3-3build8) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:32:56 +0100

haskell-mime-mail-ses (0.3.2.3-3build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:56:49 +0100

haskell-mime-mail-ses (0.3.2.3-3build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:15:34 +0100

haskell-mime-mail-ses (0.3.2.3-3build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:45:29 +0000

haskell-mime-mail-ses (0.3.2.3-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 19:34:34 +0200

haskell-mime-mail-ses (0.3.2.3-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:35:39 +0200

haskell-mime-mail-ses (0.3.2.3-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:43:24 +0000

haskell-mime-mail-ses (0.3.2.3-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:29:49 +0100

haskell-mime-mail-ses (0.3.2.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:56 -0400

haskell-mime-mail-ses (0.3.2.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:59:39 -0400

haskell-mime-mail-ses (0.3.2.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:31:59 -0400
