=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-mime-mail-ses
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -27,6 +26,8 @@
  libghc-http-types-prof,
  libghc-mime-mail-dev (>= 0.3),
  libghc-mime-mail-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-xml-conduit-dev,
@@ -43,13 +44,14 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-mime-mail-doc,
+ libghc-old-locale-doc,
  libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/mime-mail
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mime-mail-ses
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-mail-ses
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: send mime-mail messages via Amazon SES
   Amazon SES support for mime-mail messages.
