## haskell-mime-mail-ses 0.4.1

=== debian/changelog ===
haskell-mime-mail-ses (0.4.1-4build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 09:43:23 +0200

haskell-mime-mail-ses (0.4.1-4build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:39:49 +0200

haskell-mime-mail-ses (0.4.1-4build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2020 06:12:06 +0000

haskell-mime-mail-ses (0.4.1-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 12:13:48 +0300

haskell-mime-mail-ses (0.4.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:37 +0300

haskell-mime-mail-ses (0.4.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:14:48 +0300

haskell-mime-mail-ses (0.4.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jun 2018 18:21:09 -0400
