=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-mime-mail-ses
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 0.1),
@@ -20,6 +22,8 @@
  libghc-cryptohash-prof,
  libghc-http-client-dev (>= 0.2.2.2),
  libghc-http-client-prof,
+ libghc-http-client-tls-dev (>= 0.2.4),
+ libghc-http-client-tls-prof,
  libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.6.8),
@@ -28,8 +32,6 @@
  libghc-mime-mail-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-types-dev,
@@ -41,17 +43,17 @@
  libghc-conduit-doc,
  libghc-cryptohash-doc,
  libghc-http-client-doc,
+ libghc-http-client-tls-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-mime-mail-doc,
  libghc-old-locale-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/snoyberg/mime-mail
+Standards-Version: 4.5.0
+Homepage: https://github.com/snoyberg/mime-mail
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-mail-ses
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-mail-ses]
 X-Description: send mime-mail messages via Amazon SES
   Amazon SES support for mime-mail messages.
