## haskell-mime-mail-ses 0.4.3

=== debian/changelog ===
haskell-mime-mail-ses (0.4.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:19:38 +0300

haskell-mime-mail-ses (0.4.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 10:42:35 -0400
