=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: haskell-mime-mail-ses
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev (>= 0.1),
  libghc-base64-bytestring-prof,
  libghc-byteable-dev,
  libghc-byteable-prof,
+ libghc-case-insensitive-dev,
+ libghc-case-insensitive-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-cryptohash-dev (>= 0.7.3),
@@ -30,16 +33,20 @@
  libghc-http-types-prof,
  libghc-mime-mail-dev (>= 0.3),
  libghc-mime-mail-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-types-dev,
  libghc-xml-types-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-http-client-dev,
+ libghc-http-client-tls-dev,
+ libghc-mime-mail-dev,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-byteable-doc,
+ libghc-case-insensitive-doc,
  libghc-conduit-doc,
  libghc-cryptohash-doc,
  libghc-http-client-doc,
@@ -47,10 +54,9 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-mime-mail-doc,
- libghc-old-locale-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/mime-mail
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-mail-ses
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-mail-ses]
